    /* collin.dk */
    /* by sk@opengate.dk */
    /*
    COLORS:
    black: #000000;
    blue:#0c2a58
    */
     
    /*====================================
    GLOBAL SETTINGS
    =====================================*/
    html,body {
    height:100%;
    background-color:#0c2a58;
    }
    body, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font: normal normal normal 14px/18px myriad, arial, helvetica, verdana, tahoma, sans-serif;
    color:#000000;
    margin:0px;
    padding:0px;
    text-align:left;
    vertical-align:baseline;
    border:0 none;
    }
     
    strong { font-weight:bold; }
    /*-----------------------------------
    HEADER STYLE SETTINGS
    ------------------------------------*/
    h1 { font-size:30px; line-height:38px; margin:0 0 20px 0; border-bottom:5px solid #0c2a58; }
    h2 { font-size:18px; line-height:24px; margin:0 0 4px 0; }
    h3 { font-size:13px; line-height:18px; font-weight:bold; margin:0 0 3px 0; }
    h4 { }
    h5 { font-size:11px; line-height:13px; }
    h6 { font-size:10px; line-height:12px; }
     
    /* firstheader */
    h1.csc-firstHeader { }
    div.csc-header-n1 { margin:20px 0 0 0; }
     
    /*-----------------------------------
    PARAGRAPH STYLE SETTINGS
    ------------------------------------*/
    p { margin:0 0 15px 0; }
    p img { margin:0; }
     
    p.align-left { text-align:left; }
    p.align-center { text-align:center; }
    p.align-right { text-align:right; }
    p.align-justify { text-align:justify;}
     
     
    /*-----------------------------------
    LINK STYLE SETTINGS
    ------------------------------------*/
    a { color:#0c2a58; text-decoration:underline;}
    a:link, a:visited {}
    a:hover { color:#666666; text-decoration:underline; }
    a:active {}
     
    a.white { color:#fff; text-decoration:underline; }
    a.white:link, a.white:visited {}
    a.white:hover { color:#666666; text-decoration:underline;}
    a.white:active {}
     
    a img, :link img, :visited img {
    border:0 none;
    }
    a:hover img { border:0px solid #fff;}
     
    :focus { outline-style:none; }
     
    /*-----------------------------------
    CLASS STYLE SETTINGS
    ------------------------------------*/
    span.white, p.white, td.white { color:#ffffff; }
     
    span.color1, p.color1 { color:#00979E }
    span.color2, p.color2 { color:#E5EFF0 }
     
     
    /*-----------------------------------
    HR STYLE SETTINGS
    ------------------------------------*/
    hr { width:100%; height:1px; line-height:1px; border:0; border-top:1px solid #666666; padding:0; margin:12px 0 0px 0; }
     
     
    /*-----------------------------------
    INPUT, SELECT, TEXTAREA STYLE SETTINGS
    ------------------------------------*/
    /* Hvert inputsfelt */
    div.inputfields { margin:0 0 5px; }
    div.submitfields { margin:10px 0 0; }
     
    /* submit knapper */
    div.submit, div.tx_powermail_pi1_fieldwrap_html_submit {
    height:18px;
    background:transparent;
    border:1px solid #666666;
    text-align:center;
    padding:0;
    margin:0;
    display:inline;
    }
    input.submit, input.submit-over, input.powermail_submit {
    font-size:12px;
    line-height:21px;
    font-weight:normal;
    text-transform:none;
    height:21px;
    color:#666666;
    padding:0 5px 2px 5px;
    margin:0;
    vertical-align:middle;
    cursor:pointer;
    background: none repeat scroll 0 0 #F8F7F8;
    border: 1px solid #DFE0E1;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 0 5px #EEEEEE inset;
    -webkit-box-shadow:0 0 5px #eee inset;
    }
     
    input.submit-over {
    color:#89acd7;
    }
    /*
    onmouseover="this.className='submit-over'" onmouseout="this.className='submit'"
    */
     
    /* submit as text */
    div.submitText {
    height:18px;
    background:transparent;
    border:0px none;
    text-align:center;
    padding:0;
    margin:0;
    display:inline;
    }
    input.submitText, input.submitText-over {
    font-size:12px;
    line-height:16px;
    font-weight:bold;
    text-transform:none;
    height:16px;
    background:transparent;
    border:0px none;
    color:#0000ff;
    padding:0 3px;
    margin:0;
    cursor:pointer;
    }
    input.submitText-over {
    color:#89acd7;
    }
     
     
    /* input felter */
    div.text {
    height:18px;
    background:#ffffff;
    border:1px solid #666666;
    text-align:left;
    padding:0;
    margin:0;
    display:inline;
    }
     
    input.text {
    font-size:12px;
    line-height:16px;
    color:#666666;
    height:16px;
    width:97%;
    background:transparent;
    border:0px none;
    padding:1px 0 0 0;
    margin:0 0 0 2px;
    }
     
    .xsmall { width:80px; }
    .small { width:100px; }
    .medium { width:140px; }
    .large { width:190px; }
    .xlarge { width:225px; }
     
    select {
    font-size:12px;
    color:#666666;
    height:20px;
    border:1px solid #666666;
    }
     
    textarea {
    font-size:12px;
    color:#666666;
    padding:2px;
    border:1px solid #666666;
    }
     
    div.label { margin:0 0 2px 0; }
     
     
    /*-----------------------------------
    LIST STYLE SETTINGS
    ------------------------------------*/
    ul {
    text-align:left;
    padding-left:0px;
    list-style-image: url('../images/listitem.gif');
    list-style-position: outside;
    margin:0 0 15px 16px;
    }
     
    ul li {
    padding-bottom:0px;
    line-height:1.5;
    }
     
    ol {
    text-align:left;
    padding:0;
    list-style-position: outside;
    margin:0 0 15px 34px;
    }
     
    ol li { line-height:1.5; }
     
    q:before, q:after, blockquote:before, blockquote:after {
    content:"";
    }
     
    /*-----------------------------------
    TABLE STYLE SETTINGS [TYPO3]
    ------------------------------------*/
    /* Tabellen */
    table.contenttable {
    width:100%;
    border-collapse: collapse;
    padding:0;
    border: 0px solid #cccccc;
    }
     
    /* Overskriftscelle */
    table.contenttable th {
    background: #cccccc;
    text-align: center;
    padding:5px 0;
    }
     
    table.contenttable th pt { font-weight: bold; margin:0; }
     
    /* Almindelig celle */
    table.contenttable td { padding: 2px;}
    table.contenttable td p { margin:0; }
     
    table td.align-left { text-align:left;}
    table td.align-center { text-align:center;}
    table td.align-right { text-align:right;}
    table td.align-justify { text-align:justify;}
     
    table.withBorders { border:1px; }
    table.withoutBorders { border:0; }
     
    /* skiftende rækker */
    table.countingtable {
    border-collapse: collapse;
    padding:0;
    border: 0 none;
    }
     
    /* Overskriftscelle */
    table.countingtable th { background:#0f3caa; padding:5px 0 5px 10px; border:1px solid #0f3caa; }
    table.countingtable th p { color:#ffffff; font-weight: bold; margin:0; }
     
    /* Almindelig celle */
    table.countingtable td { padding: 4px 10px; vertical-align:top; border-left:1px solid #0f3caa; border-right:1px solid #0f3caa;}
    table.countingtable td p { margin:0; }
     
    tr.tr-odd { background-color:#ffffff; }
    tr.tr-even { background-color:#e6e6e6; }
    tr.tr-last { border-bottom:1px solid #0f3caa; }
     
    /*====================================
    TYPO3 inlines styles
    =====================================*/
    DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 15px;
    }
    .csc-textpic-caption { font-size:12px; font-style:italic; } 